[Desktop Entry]
Type=Application
Version=1.0
Name[am]=የ ፊደል አስተዳዳሪ
Name[ar]=مدير الخطوط
Name[ca]=Gestor tipogràfic
Name[de]=Font Manager
Name[es]=Gestor de fuentes
Name[hr]=Font Manager
Name[nl]=Font Manager
Name[pl]=Zarządzanie czcionkami
Name[ru]=Менеджер шрифтов
Name[sv]=Font Manager
Name[zh_CN]=字体管理器
Name[zh_HK]=字体管理器
Name[zh_TW]=字形總管
Name[fr]=Gestionnaire de police
Name[nb_NO]=Skriftbehandler
Name[pt_BR]=Gerenciador de Fontes
Name[ja]=フォントマネージャー
Name[oc]=Gestionari de polissa
Name[ro]=Manager de fonturi
Name[sl]=Upravitelj pisav
Name[uk]=Розпорядник шрифтів
Name[id]=Pengelola Font
Name[tr]=Yazı Tipi Yönetici
Name[it]=Font Manager
Name[eo]=Tiparadministrilo
Name[hu]=Betűkészlet-kezelő
Name[ko]=글꼴 관리자
Name[zgh]=ⴰⵎⵏⵏⵉⵥⴹ ⵏ ⵜⵓⵏⵉⵖⵜⵉⵏ
Name[sk]=Správca písiem
Name=Font Manager
GenericName[am]=የ ፊደል አስተዳዳሪ
GenericName[ar]=مدير الخطوط
GenericName[ca]=Gestor tipogràfic
GenericName[de]=Font Manager
GenericName[es]=Gestor de fuentes
GenericName[hr]=Font Manager
GenericName[nl]=Font Manager
GenericName[pl]=Zarządzanie czcionkami
GenericName[ru]=Менеджер шрифтов
GenericName[sv]=Font Manager
GenericName[zh_CN]=字体管理器
GenericName[zh_HK]=字体管理器
GenericName[zh_TW]=字形總管
GenericName[fr]=Gestionnaire de police
GenericName[nb_NO]=Skriftbehandler
GenericName[pt_BR]=Gerenciador de Fontes
GenericName[ja]=フォントマネージャー
GenericName[oc]=Gestionari de polissa
GenericName[ro]=Manager de fonturi
GenericName[sl]=Upravitelj pisav
GenericName[uk]=Розпорядник шрифтів
GenericName[id]=Pengelola Font
GenericName[tr]=Yazı Tipi Yönetici
GenericName[it]=Font Manager
GenericName[eo]=Tiparadministrilo
GenericName[hu]=Betűkészlet-kezelő
GenericName[ko]=글꼴 관리자
GenericName[zgh]=ⴰⵎⵏⵏⵉⵥⴹ ⵏ ⵜⵓⵏⵉⵖⵜⵉⵏ
GenericName[sk]=Správca písiem
GenericName=Font Manager
Comment[ar]=إستعرض، قارن ونظم الخطوط
Comment[de]=Vorschau, Vergleich und Verwalten von Schriftarten
Comment[es]=Previsualizar, comparar y gestionar tipos de letra
Comment[hr]=Pregledaj, usporedi i upravljaj fontovima
Comment[nl]=Lettertypen voorvertonen, vergelijken en beheren
Comment[pl]=Przeglądaj, porównuj i zarządzaj czcionkami
Comment[ru]=Предпросмотр, cравнение, управление шрифтами
Comment[sv]=Förhandsgranska, jämför och hantera teckensnitt
Comment[zh_CN]=预览，比较和管理字体
Comment[zh_TW]=預覽，比對與管理字型
Comment[fr]=Prévisualiser, comparer et gérer les polices
Comment[nb_NO]=Forhåndsvis, sammenlign, og håndter skrifter
Comment[pt_BR]=Visualize, Compare e Gerencie Fontes
Comment[ja]=フォントをプレビュー、比較、管理します
Comment[oc]=Previsualizar, comparar e gerir las polissas
Comment[ro]=Previzualizați, comparați și gestionați fonturile
Comment[sl]=Predogled, primerjava in upravljanje pisav
Comment[id]=Pratinjau, Bandingkan, dan Kelola Font
Comment[tr]=Yazı Tiplerini Önizleyin, Karşılaştırın ve Yönetin
Comment[it]=Anteprima, Confronta e Gestisci i tipi di carattere
Comment[eo]=Antaŭrigardi, kompari kaj administri tiparojn
Comment[hu]=Betűtípusok előnézete, összehasonlítása és kezelése
Comment[ko]=글꼴 미리보기, 비교, 관리
Comment[sk]=Náhľad, porovnávanie a správa písiem
Comment=Preview, Compare and Manage Fonts
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=org.gnome.FontManager
DBusActivatable=true
Exec=font-manager %u
Terminal=false
MimeType=font/ttf;font/ttc;font/otf;font/sfnt;application/x-font-ttf;application/x-font-otf;application/vnd.ms-opentype;
Categories=Utility;GTK;GNOME;
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[de]=Grafik;Betrachter;GNOME;GTK;Publizieren;
Keywords[es]=Gráficos;Visor;GNOME;GTK;Edición;
Keywords[hr]=Font;Preglednik;GNOME;GTK;Publiciranje;
Keywords[nl]=Grafisch;Weergave;GNOME;GTK;Publicatie;Beheer;Lettertype;Font;
Keywords[pl]=Grafika;Czcionki;Zarządzanie;GNOME;GTK;Publikowanie;
Keywords[ru]=Графика;Просмотр;GNOME;GTK;Издательство;
Keywords[sv]=Grafik;Visare;GNOME;GTK;Publicering;
Keywords[zh_CN]=Graphics;Viewer;GNOME;GTK;Publishing;图形;查看;出版;
Keywords[zh_TW]=圖形;檢視器;GNOME;GTK;出版;
Keywords[fr]=Graphisme; Visionneuse; GNOME; GTK; Publication;
Keywords[pt_BR]=Gráficos;Visualizador;GNOME;GTK;Publicação;
Keywords[ja]=Graphics;Viewer;GNOME;GTK;Publishing;グラフィックス;ビューアー;ビュアー;ビューワー;GNOME;GTK;出版;
Keywords[ro]=Grafică; Vizualizator; GNOME; GTK; Editare;
Keywords[sl]=Grafika; Pregledovalnik; GNOME; GTK; Založništvo;
Keywords[id]=Grafik;Penampil;GNOME;GTK;Publishing;
Keywords[tr]=Grafik;Görüntüleyici;GNOME;GTK;Yayıncılık;
Keywords[it]=Graphics;Viewer;GNOME;GTK;Publishing;
Keywords[eo]=Grafiko;Montrilo;GNOME;GTK;Eldonado;Tiparo;
Keywords[hu]=Grafika;Néző;GNOME;GTK;Kiadás;
Keywords[ko]=Graphics;Viewer;GNOME;GTK;Publishing;그래픽;뷰어;그놈;출판;
Keywords[sk]=Graphics;Viewer;GNOME;GTK;Publishing;
Keywords=Graphics;Viewer;GNOME;GTK;Publishing;
StartupNotify=true
